{
  "extends": "@link-stack/typescript-config/tsconfig.node.json",
  "compilerOptions": {
    "outDir": "build/main"
  },
  "include": ["**/*.ts", "**/.*.ts"],
  "exclude": ["node_modules", "build"]
}
